:root {
    --bs-body-font-family: Jost, sans-serif;
    --bs-body-font-size: 1.125rem;
    --bs-body-color: #8f9397;
    --mdb-accordion-btn-padding-x: 0;

    --bs-body-font-family: "Jost", sans-serif;
    --bs-body-font-weight: 400;
    --bs-body-color: #666;
    --bs-body-font-size: 1em;

    --bs-headings-font-weight: 700;

    --bs-green: #2CB544;

    --bs-sunglow: #FFD43B;
    --bs-aquamarine: #63E6BE;
    --bs-paleviolet: #B197FC;
    --bs-mayablue: #74C0FC;

    --bs-springteal: #09D5D2;
    --bs-brightlilac: #E599F7;

    --bs-offwhite: #D1D2D3;

    --bs-body-bg-color: #F5F6F7;

    --bs-bg-alice-blue: #f3f7fd;

    --bs-pale-orange: #FCE1BB;

    --bd-violet-rgb: 113, 44, 249;

    --bs-success-bg-subtle: #d1e7dd;
}

.bg-pale-orange {
    background-color: var(--bs-pale-orange) !important;
}

.submit-order .card-body {
    background-color: var(--bs-body-bg-color);
}

.text-offwhite {
    color: var(--bs-offwhite) !important;
}

.text-sunglow {
    color: var(--bs-sunglow) !important;
}

.bg-offwhite {
    background-color: var(--bs-offwhite) !important;
}

.bg-brightlilac {
    background-color: var(--bs-brightlilac) !important;
}

.bg-springteal {
    background-color: var(--bs-springteal) !important;
}

.bg-mayablue {
    background-color: var(--bs-mayablue) !important;
}

.bg-sunglow {
    background-color: var(--bs-sunglow) !important;
}

.bg-aquamarine {
    background-color: var(--bs-aquamarine) !important;
}

.bg-paleviolet {
    background-color: var(--bs-paleviolet) !important;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    font-family: var(--bs-body-font-family);
    color: #333;
    font-weight: 700;
    margin-bottom: 1rem;
}

button,
.btn {
    line-height: 1.92;
}

.featurette-divider {
    margin: 5rem 0;
}

section,
.section {
    padding: 3.125rem 0;
}

.section.pricing .number {
    width: 34px;
    height: 34px;
    display: block;
    border-radius: 50%;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    color: #222;
    padding-top: 0;
}

.form-text,
.form-textarea {
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: var(--mdb-surface-color);
    appearance: none;
    border: var(--mdb-border-width) solid var(--mdb-border-color);
    border-radius: var(--mdb-border-radius);
    box-shadow: var(--mdb-box-shadow-inset);
    transition: all .2s linear;
}

.form-text,
.form-textarea,
.form-select {
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: #6c757d;
}

.lead {
    font-weight: 400;
}

.featurette-heading {
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: -.05rem;
}

/* =========== Mega Menu =========== */
.mega-menu a {
    transition: all 0.3s ease-in-out;
}

.mega-menu a:hover {
    background-color: rgb(227, 247, 235);
    border-radius: 8px;
}

i.hover-visible {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.icon-box:hover .hover-visible {
    opacity: 1;
}

.icon-box {
    position: relative;
}

/* ========== Service Page Preview =========== */
.icon-box .preview {
    position: absolute;
    top: auto;
    right: 0;
    z-index: 2;
    /* width: 180px; */
    /* height: 220px; */
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.8s ease;
    opacity: 0;
    bottom: 0;
    transform: rotate(0deg) translateY(-50px);
}

.icon-box .preview::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    /* background: #15c440; */
    transition: all 0.6s ease;
    transition-delay: 0.6s;
    /* transform: translate(-5px, -5px); */
}

.icon-box:hover .preview {
    opacity: 1;
    /* transform: rotate(-16deg) translateY(0px); */
    transform: rotate(0deg) translateY(0px);
}

.icon-box:hover .preview::before {
    transform: translate(0px);
}

.icon-box .preview::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background-color: #cedbe7;
}

.icon-box .preview img {
    position: relative;
    z-index: 2;
    width: 200px;
    padding: 5px;
    border-radius: 10px;
}

.icon-box .add-circle:before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    top: -0px;
    left: -0px;
    background-color: rgba(251, 178, 68, 0.5);
    border-radius: 50%;
    z-index: -1;
}

.icon-box .add-circle.text-center:before {
    left: 50%;
}

/** =========== Letter Spacing =========== */

.ls-tight {
    letter-spacing: -0.025em;
}

.ls-normal {
    letter-spacing: 0em;
    /* Default */
}

.ls-wide {
    letter-spacing: 0.025em;
}

.ls-wider {
    letter-spacing: 0.05em;
}

/* =========== Hover Effect =========== */
.hover-effect .card-group>.card,
.hover-effect .card,
.hover-effect .icon-box,
.hover-effect .col,
.key-features .card-group>.card {
    transition: all 0.3s ease-in-out;
}

.hover-effect .col:hover,
.hover-effect .card:hover,
.hover-effect .icon-box:hover,
.hover-effect .card-group>.card:hover,
.key-features .card-group>.card:hover {
    transform: translateY(-10px);
}


.title-gradient {
    background: -webkit-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
    background: linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.section .heading {
    font-weight: 700;
    /* color: #222; */
    font-size: 3.125rem;
    margin-bottom: 1rem;
    text-align: center;
    letter-spacing: -0.05em;
}

.fw-300,
.fw-light {
    font-weight: 300 !important;
}

.global-marquee {
    grid-column-gap: 3rem;
    width: 100%;
    margin-top: .5rem;
    display: flex;
    overflow: hidden;
}

.global-marquee-inner {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: space-around;
    min-width: 100%;
    display: flex;
}

.global-marquee-inner.scroll {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex: none;
}



@media (min-width: 1200px) {
    .fs-70 {
        font-size: 4.375rem;
        letter-spacing: -0.2rem;
        line-height: 1;
    }

    .fs-60 {
        font-size: 3.75rem;
        letter-spacing: -0.2rem;
        line-height: 1;
    }

    .fs-50 {
        font-size: 3.125rem;
        letter-spacing: -0.2rem;
        line-height: 1;
    }

    .fs-120 {
        font-size: 7.5rem;
        /* letter-spacing: -0.2rem; */
        line-height: 1;
    }
}

@media (min-width: 768px) {
    .featurette-heading {
        font-size: 50px;
    }
}